body {

    
     width:100%;
    
	
	 padding-top:30px;
	 background-color:white;
	margin-top:40px;
	font-family: trebuchet ms, Helvetica, sans-serif;
	
	color: #393939;

     }

	 
.wrapper{

    position:relative;
	left:0px;
     width:700px;
     padding-left:10px;
	 padding-top:30px;
	 background-color:#FFFFFF;
	
	font-family: trebuchet ms, Helvetica, sans-serif;
	font-size:13px;
	color: #2F2F2F;

     }

.wrapper2{

    position:relative;
	margin-left:60px;
     width:700px;
     padding-left:0px;
	 padding-top:30px;
	 background-color:#F2F2F2;
	        border-color : grey;
     border-style: solid;
     border-width: 1px;
	-moz-border-radius: 15px;border-radius: 15px;
	font-family: trebuchet ms, Helvetica, sans-serif;
	font-size:14px;
	color: #2F2F2F;

     }

.wrapper3{

    
	margin:80px;


     }			 

	.flotte {
		float: right;margin-left:10px;
		margin-right:180px;
	}
		.fille {
		float: left;top:80px;left:20px;margin-left:10px;
	
	}
	
	#fixe {
		position:absolute;
			left:760px;top:50px;
	
	}

	.titre {
color:#FF9000;/*orange*/
font-size:26px;
text-align:left;
vertical-align: center;
z-index: 2;
line-height:28px;
font-family: 'Gloria Hallelujah', Arial, serif; font-weight: 400;
 }
	.titre2 {
color:#FF9000;/*orange*/
font-size:22px;
text-align:left;
vertical-align: center;
z-index: 2;
line-height:28px;
font-family: 'Gloria Hallelujah', Arial, serif; font-weight: 400;
 }
 
 	.titre2bis {
color:black;/*orange*/
font-size:18px;
text-align:left;
vertical-align: center;
z-index: 2;
line-height:28px;
font-family: 'Gloria Hallelujah', Arial, serif; font-weight: 400;
 }
 	.fun {
color:#FF9000;/*orange*/
font-size:20px;
text-align:left;
vertical-align: center;
z-index: 2;
line-height:28px;
font-family: 'Gloria Hallelujah', Arial, serif; font-weight: 400;
 }
	

div#sideimprimer{position:absolute;float:left;left:780px;width:480px;top:40px;height:auto;background:#E9E9E9; -moz-border-radius: 15px;border-radius: 15px;
margin:0 10px 10px 0; padding:15px;font-family: "trebuchet ms";font-size:13px;line-height:140%;overflow:auto;margin-right:50px;}
div#sideimprimer p{margin:5px 0 10px;padding: 0 10px}
div#sideimprimer div{margin: 0 0 10px;padding: 10px 0}

div#sideimprimer2{position:absolute;left:780px;width:480px;top:750px;height:auto;background:#FF6000;  -moz-border-radius: 15px;border-radius: 15px;
margin:0 10px 10px 0; padding:15px;font-family: "trebuchet ms";font-size:13px;line-height:140%;overflow:auto;margin-right:50px;}
div#sideimprimer2 h1{padding:18px;font-family: "trebuchet ms";font-size:22px;line-height:140%;text-align:center;color:black}
div#sideimprimer2 h2{padding:18px;font-family: "trebuchet ms";font-size:22px;line-height:140%;text-align:center;color:white}
div#sideimprimer2 p{margin:5px 0 10px;padding: 0 10px;background:white}
div#sideimprimer2 div{margin: 0 0 10px;padding: 10px 0}
			 
/*--definition bloc  texte pour la page logiciel en orange à gauche*/
div#explication {
           position:absolute;
           font-size: 11px;
         /*--  letter-spacing:-0.03em;  */
       letter-spacing: 0.05em;
       line-height: 155%;
                 color: black;
           float: right;
           top:12%;left:20px;width:170px; height: 300px;
           padding-right : 20px;
           padding-left : 12px;
           padding-top: 10px;
          z-index: 6;
           text-align: justify;

           background :url(./images/boitelogorange.png) no-repeat;
          /*--   border-style: ridge;
           border-width: 3px;
            margin: 2px;
            border-color: rgb(130,1,1);   */

                         }








#lien1 {position: absolute; top:0%; left: 0%; z-index:4; width:50px; height:50px;
background: url(./images/calculer.png) no-repeat; color:white;padding-top:14%}
#lien1:hover {position: absolute; top:0%; left: 0%;  z-index:3;
color: rgb(71,71,71);padding-top:14%;z-index:4}

#suivant {position: absolute; top:0%; left: 0%; z-index:4; width:50px; height:50px;
background: url(./images/suivantlog.png) no-repeat; color:white;padding-top:14%}
#suivant:hover {position: absolute; top:0%; left: 0%;  z-index:3;
color: rgb(71,71,71);padding-top:14%;z-index:4}







/*--definition bloc  texte pour la page logiciel en orange à gauche explication expert uniqueùennt*/
div#explicationexpert {
           position:absolute;
           font-size: 11px;
         /*--  letter-spacing:-0.03em;  */
       letter-spacing: 0.05em;
       line-height: 155%;
                 color: black;
           float: right;
           top:10 px;left:20px;width:170px; height: 192px;
           padding-right : 20px;
           padding-left : 12px;
           padding-top: 10px;
          z-index: 6;
           text-align: justify;

           background :url(./images/boitelogorange2.png) no-repeat;
          /*--   border-style: ridge;
           border-width: 3px;
            margin: 2px;
            border-color: rgb(130,1,1);   */

                         }

div#dewnormalexpert{
           position:absolute;               
           top: 130px;
           left:26px;                       
          width:180px;                      
          height:64px;                      
           z-index: 9;                      
          border-bottom: 2px solid;         
          border-top: 2px solid;            
           border-color: rgb(130,1,1);      
           overflow: hidden;                
           vertical-align: center;          
           padding-top: 2px;                
           text-align: left;                
             font-family: "trebuchet ms";   
     font-size: 13px;                       
     color:  gray;                          
                                            
                                            
           }      

div#videologiciel {position:absolute;
             font-size:10px;
             color: darkslategray;
             text-align: left;
             font-style: italic;
             top:12%;
             left:69%;
             width:300px;
             |width:500 px;
             height:300px;
             |height:500px;
             |background-color: transparent;
             vertical-align: center;
             line-height: 130%;
             z-index:0;

                       }


#lienvideo
{position:absolute;
top:280px;left:220px;width:300px;height:30px;
background-color: transparent;
text-decoration: underline;
font-family: "trebuchet ms";
color : rgb(130,1,1);
font-size: 18px;
vertical-align: top;
text-align: center;
z-index: 9;
}


#lienvideo:hover
{position:absolute;
top:280px;left:220px;width:300px;height:30px;
background-color: rgb(130,1,1);
             border-color : grey;
     border-style: solid;
     border-width: 1px;
font-family: "trebuchet ms";
color : white;
font-size: 18px;
vertical-align: top;
z-index: 8;
}

#lientelecharger
{position:absolute;
top:280px;left:540px;width:300px;height:30px;
background-color: transparent;
text-decoration: underline;
font-family: "trebuchet ms";
color : rgb(130,1,1);
font-size: 18px;
vertical-align: top;
text-align: center;
z-index: 9;

}


#lientelecharger:hover
{position:absolute;
top:280px;left:540px;width:300px;height:30px;
background-color: rgb(130,1,1);
             border-color : grey;
     border-style: solid;
     border-width: 1px;

z-index: 8;
}

.lientelecharger
{position:absolute;

background-color: transparent;
text-decoration: underline;
font-family: "trebuchet ms";
color : rgb(130,1,1);
font-size: 18px;
vertical-align: top;
text-align: center;
z-index: 14;
}

.lientelecharger:link
{position:absolute;

background-color: transparent;
text-decoration: underline;
font-family: "trebuchet ms";
color : rgb(130,1,1);
font-size: 18px;
vertical-align: top;
text-align: center;
z-index: 9;
}


.lientelecharger:hover
{position:absolute;


font-family: "trebuchet ms";
color : white;
font-size: 18px;
vertical-align: top;
z-index: 9;
}



div#newmenu {position:absolute;
             font-size:10px;
             color: darkslategray;
             text-align: left;
             font-style: italic;
             top:270px;
             left:217px;
             width:610px;

             height:80px;


           background-color: rgb(130,1,1);
             vertical-align: center;
             line-height: 130%;
             z-index:19;

                     }


div#filet {position:absolute; top:460px;left:40px;width: 76%;heigth: 8px;
  border-top-color : rgb(130,1,1); border-top-style:solid;
     border-top-width: 1px; z-index: 7; font-size: 12px; text-align: center;}

div#newmenu2 {position:absolute;
             font-size:10px;
             color: darkslategray;
             text-align: left;
             top:260px;
             left:180px;
             width:480px;
              border-top-color : orange; border-top-style:solid;border-top-width:1px;
              border-bottom-color : orange; border-bottom-style:solid;border-bottom-width:1px;
             height:28px;
            margin:3px;
            vertical-align: center;
             line-height: 130%;
             z-index:19;
             padding-bottom:14px;
             |padding-bottom:2px;

                       }

                       /* affichage du menu en position d'arrivée qui appelle la partie .menu située au dessus*/

.menu{
    position:absolute;
    display:block;
    |padding-top:4px;
    top:1px;                           
    left:30px;
    width:500px;
    text-decoration:none;
     text-align:center;
     vertical-align:top;
      z-index:19;



    }

.menu a{

    vertical-align: center;
      font-style: normal;
      text-decoration:none;
    color:rgb(80,80,80);
    display:block;
       z-index:19;
    padding:6px;
    font-family: "trebuchet ms";
    font-size:11px;
    |padding:6px;
     height:auto;
     line-height: 100%;

    }


    
.menu a:hover{
 font-style: none;
    background-color: rgb(130,1,1);
      z-index:9;
    color: white;
    border-color: white;
    font-family: "trebuchet ms";
    text-decoration:none;
   font-style: normal;
   |height:auto;
     text-align:center;
    }



.menu a:focus{
    background-color: rgb(255,210,94);
     font-family: "trebuchet ms";
      font-style: normal;



}
/* haut du menu pendant que le reste est survolé rgb(255,188,52);*/
a.linkOver{
    background-color:white;
    color: rgb(130,1,1);
    width:115px;

      }


      .menu ul{
    position:absolute;
    display:block;
    width:115px;

    |margin-left:-50px;
      |height:auto;
    padding:0;
    }
    
.menu li ul{
    visibility:hidden;
    }

.menu li li ul{
    position:absolute;
    margin-left:200px;
    margin-top:-21px;
   |margin-left:50px;
    font-style: italic;
      |height:auto;

     }

    
.menu li{
    list-style:none;
    width:115px;
    height:auto;
    display:inline;
    display/**/:block;
    float:none;
    float/**/:left;
    margin:0;
    padding:0;    |margin-top:-5px;
      |height:auto;

    }
    
.menu li li{
    display:block;
    float:none;
      |height:auto;
      background-color:white;  width:200px;   border:2px outset   ;
    }
    
/* correct a little IE bug */
* html.menu li li{
    display:inline;
    }


#ficheexemplediag {display:bloc; position: absolute; top:390px;left:230px; width:90px;height:119px;
border-color: gray;}


#inscription{
        font-family: "trebuchet ms";
   font-size:12px;
   font-style: none;

}





div#listeexpert
 {     z-index:9;
       left :32px;
       overflow: scroll;
       padding :3px;
       color: black;
       border: thin 1px;
       background-color: white;
       border-color: grey;
       height:100px;
       width: 170px;
        top:520px;
         position: absolute;
     font-family: "trebuchet ms";
     font-size: 12px;
     font-color: rgb(71,71,71);

       }


#lienacceuilconfirm {position: absolute; top:200px; left: 67px; z-index:3; width:120px; height:80px;
 background-color: rgb(255,188,52);background: url(./images/sextan.png) no-repeat; color:white;padding-top:28%}
#lienacceuilconfirm:hover {position: absolute; top:200px; left: 67px;  z-index:3; background-color: transparent;
color: rgb(71,71,71);background-color: transparent;padding-top:28%;z-index:4}


#liendiapo {position: absolute; top:40%; left:46px; z-index:3; width:120px; height:120px;
 background-color: rgb(255,188,52);background: url(./images/diapo.png) no-repeat; color:white;padding-top:14%}
#liendiapo:hover {position: absolute; top:40%; left: 46px;  z-index:3; background: url(./images/diapofond.png) no-repeat;
color: rgb(71,71,71);background-color: transparent;padding-top:14%;z-index:4}


div#premierevisite {position:absolute; background-color: white; color :  rgb(130,1,1); font-size: 95%;
 border-color : white; line-height: 125%;
  border-top-color : rgb(130,1,1);
     border-style: solid;
     border-width: 1px;
left:725px;top:180px;width:190px;height:102px;padding: 6px;text-align:justify; vertical-align: center;}




p{margin-top:0}
h1,h2,h3{font: normal normal 180%  trebuchet ms, Helvetica, sans-serif;
	line-height: 1em;
	color: #393939;}
h2{font-size:160%}
h3{font-size:100%;line-height:120%}

div#header{width:100%; overflow:hidden;background: rgb(221,221,221)}
div#header h1 {width:80%;height:10px; margin:0 auto;text-align:left}
div#menu{width:65%;height:10px; margin-bottom:15px;text-align:right; margin-left:140px}
div#header h1{padding: 30px 0px 10px;color: #FFF}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:right;font-size: 90%}
ul#nav li{float:left;margin-left: 3px;text-align: center}
ul#nav a{float:left;width: 95px;padding: 5px 0;background: rgb(255,188,52);text-decoration:none;color: #003}
ul#nav a:hover{background: rgb(130,1,1);color: white}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003}

div#container{width:82%;margin:0 auto 10px;padding:20px 0 10px;text-align:left;background:#FFF}












div.date{float:left;width:4em;padding: 5px 0;background:#111;color: white;
    text-align:center;margin: 3px 12px 8px 	0px;font-size: 80%;line-height:0.9}
div.date span{display:block;font-size: 150%;font-weight:bold}

div.date2{float:left;width:4em;padding: 3px 0;background: rgb(7,182,7); color:rgb(32,109,24);
    text-align:center;margin: 6px 4px 4px 0;font-size: 80%;line-height:0.9}
div.date2 span{display:block;font-size: 150%;font-weight:bold}

div.date3{float:left;width: 4em;padding: 5px 0;background: #7D63A9; color:rgb(56,54,79);
    text-align:center;margin: 6px 4px 4px 0;font-size: 80%;line-height:0.9}
div.date3 span{display:block;font-size: 150%;font-weight:bold}








div.comments div{background: #EEE;margin-bottom:10px}
div.comments p{padding: 10px;margin:0}
div.comments div.odd{background:rgb(215,246,213)}



div#side2{float:right; width:38%;background:rgb(255,188,52); margin:10px 10px 10px 10px; position: absolute; left: 45%; top: 18%; z-index: 9}
div#side2 p{margin:5px 0 10px;padding: 0 10px}
div#side2 div{margin: 0 0 10px;padding: 10px 0}

div#footer{position:absolute;clear:both;width:120%;background:#111;text-align:center;color:white}
div#footer p{margin:0;color:white}



div#erreur {position:absolute; background-color: rgb(130,1,1); color : black; font-size: 120%;
left:30px;top:190px;width:280px;height:22px;padding: 6px;text-align:center; vertical-align: center; z-index:99}

div#identifiants {position:relative; left:-10%; text-align:right; vertical-align: center}




div#boite  {position:absolute; left:58%;top:18%;width:350px;height:22px;padding-left: 6px;text-align:justify; vertical-align: center}


.argument
{
     font-family: "trebuchet ms";
     font-size: 11px;
     color: black;
     font-style: italic;
        background-color: rgb(246,255,0);


     }

.grosblanc
{

font-family: "trebuchet ms";
font-style:normal;
color : white;
font-size: 18px;
vertical-align: top;
z-index: 2;
}

a.grosblanc
{

font-family: "trebuchet ms";
font-style:normal;
color : white;
font-size: 28px;
vertical-align: top;
z-index: 2;
}

a.grosblanc:active
{

font-family: "trebuchet ms";
color : white;
font-size: 38px;
vertical-align: top;
z-index: 2;
}

.grosblanc:hover
{
font-style:normal;
font-family: "trebuchet ms";
color : yellow;
font-size: 18px;
vertical-align: top;
z-index: 2;
}


/*--definition bloc texte post It */
#paiement {position:absolute;
             font-size:14px;
             color:black;
             background-color: white;
             border : 2px dashed;
             text-align:center;
             font-style: italic;
             top:50px;
             left:300px;
             width:550px;
             height:220px;
             vertical-align:center;
             line-height: 130%;
             z-index:5;
             padding: 20px;
                       }

.paiement {font-size:13px; color:rgb(130,1,1); line-height: 120%}




.titrimprim
{

font-family: "trebuchet ms";
color : black;
background-color:rgb(221,221,221);
font-size: 18px;
text-align: center;
vertical-align: center;
font-style: bold;
z-index: 2;
}



.ninifty
	{
	padding-left:25px;
	padding-right:15px;
	
	
	}
	
	
.separation
{


color: #FF6000;

font-size: 14px;
text-align: center;
vertical-align: center;

z-index: 2;
}

.white {color: white;}

		.grasleger {
	
		
		font-size:100%;
				color: #ff6000;
				font-weight: bold;
	
	}
	


		.attention {
	
		
		font-size:120%;
				color: #ff6000;
				
				background-color:yellow
	
	}

		.grasleger2 {
	
		
		font-size:110%;
				color: grey;
				font-weight: bold;
				line-height: 140%;
	
	}	
	
	
.metiertitre {
      
       color: black;
       font-size: 1.4em;
      
       

                }	
				
				.metiertitre2 {
      
       color: black;
       font-size: 1.2em;
      
       

                }	
	
.metier {
       padding : 10px;
       left : 10 px;
       color: black;
       font-size: 1.1em;
       line-height: 152%;
       border-top: solid 2px;
       border-color: rgb(255,188,52);
    overflow:auto;

                }
				
		a {
	outline: none;
	color: #ff6000;
}


#acces {

    position:relative;

     width:600px;
     margin-left:100px;
	 margin-top:100px;
	 background-color:#F2F2F2;
	        border-color : grey;
     border-style: solid;
     border-width: 1px;
	-moz-border-radius: 15px;border-radius: 15px;

	text-align:center;

	color: #ff6000;
	height:200px;

     }



#acces a{
	
	padding:100px;
	color: #ff6000;
	font-style: none;
	text-align:center;

	font-size:24px;
	font-family: 'Gloria Hallelujah', Arial, serif; font-weight: 400;
	

}